<?php
include 'koneksi.php';
$id     = $_POST['id'];
$status = $_POST['status_kepemilikan'];
$sql = "UPDATE parsil_tanah SET status_kepemilikan='$status' WHERE id='$id'";
if ($conn->query($sql) === TRUE) { echo "Sukses"; } else { echo "Error: " . $conn->error; }
$conn->close();
?>
